<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24"
    android:tint="?attr/colorControlNormal">
  <path
      android:fillColor="@android:color/white"
      android:pathData="M12,2C6.48,2 2,6.48 2,12c0,1.54 0.36,3.05 1.05,4.42L2,22l5.58,-1.05C9.95,21.64 11.46,22 13,22h7c1.1,0 2,-0.9 2,-2V12C22,6.48 17.52,2 12,2zM13,17h-2v-6h2V17zM13,9h-2V7h2V9z"/>
</vector>
